.contato{
     width: 100vw;
   
    
    background: 
    url("../img/header_fundo.svg") no-repeat;
    background-size: 22.5rem;
    
}

.formulario-B {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    background-color: #f7f7f7de;

    border-radius: 10px;

    margin: 0 auto;
    margin-bottom: 2rem;
    padding: 1rem 1rem;
    box-sizing: border-box;


    width: 90%;
    height: auto;

}

.formulario-B__texto {
    font-size: 21px;
    font-weight: 600;

    color: var(--cinza);

    margin: 1rem 0;
}

.formulario-B__titulo {
    align-self: flex-start;

    font-weight: 600;
    font-size: 16px;

    color: var(--azul);
    
}

.formulario-B__editar {
    font-size: 12px;

    color: var(--coral);

    margin-bottom: 1rem;
}

.formulario-B__entrada {
    margin: 0.4rem 0 1rem 0;
    padding: 1rem;

    border: none;
    border-radius: 6px;

    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);


    width: 100%;
}

.formulario-B__entrada::placeholder {
    font-size: 14px;
    color: var(--cinza-claro);
}

.formulario-B textarea{
    margin-bottom: 2rem;
}

@media screen and (min-width: 768px) {
    .contato{
        background: 
    url("../img/header_fundo.svg") 0 -10% no-repeat , 
    url("../img/inicial_lateralfundo.svg") 100% 90% no-repeat; 

    background-size: 28rem, 6rem;
    }

    .formulario-B {
        width: 70%;
    }
}

@media screen and (min-width: 1024px) {
    .contato{
        background: 
    url("../img/header_fundo.svg") 0 -10% no-repeat , 
    url("../img/inicial_lateralfundo.svg") 100% 90% no-repeat; 

    background-size: 36rem, 7rem;
    }

    .contato p {
        width: 50%;

        margin: 0 auto;
        margin-top: -1rem;
        margin-bottom: 2rem;
    }

    .formulario-B {
        width: 45%;
        margin-bottom: 3rem;
    }
}